Doomsday Engine - Bug #2402

[macOS] Doomsday.app notarization failed
2020-01-17 07:25 - skyjake

Status: Closed Start date: 2020-01-17
Priority: Normal % Done: 100%
Assignee: skyjake

Category: 3rd party compatibility

Target version: 222

Description

Notarization was not successful because the server and tools executables were not all codesigned.

History

#1 - 2020-01-17 07:26 - skyjake

- Subject changed from [macOS] Not all executables are notarized in Doomsday.app to [macOS] Doomsday.app notarization failed

#2 - 2020-02-01 17:05 - skyjake

- Status changed from Resolved to Closed
